<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>HoSLDDMain.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>1.66</Source>
      <Dest>1.66</Dest>
    </String>
    <String List="0">
      <Source>NPC R Breast</Source>
      <Dest>NPCの右胸</Dest>
    </String>
    <String List="0">
      <Source>NPC Genitals01 [Gen01]</Source>
      <Dest>NPC Genitals01 [Gen01]</Dest>
    </String>
    <String List="0">
      <Source>NPC GenitalsScrotum [GenScrot]</Source>
      <Dest>NPC GenitalsScrotum [GenScrot]</Dest>
    </String>
    <String List="0">
      <Source>NPC L Breast</Source>
      <Dest>NPCの左胸</Dest>
    </String>
    <String List="0">
      <Source>[DD] Registering hotkeys: (Drain): </Source>
      <Dest>[DD] ホットキーの登録: (吸収): </Dest>
    </String>
    <String List="0">
      <Source> (Death):</Source>
      <Dest> (死):</Dest>
    </String>
    <String List="0">
      <Source>Your breasts feel smaller</Source>
      <Dest>あなたの胸が小さいと感じる</Dest>
    </String>
    <String List="0">
      <Source>[DD] Hotkey pushed: </Source>
      <Dest>[DD] 押されたホットキー: </Dest>
    </String>
    <String List="0">
      <Source> Player in thread: </Source>
      <Dest> Player in thread: </Dest>
    </String>
    <String List="0">
      <Source>[DD] HOTKEYS: (Drain): </Source>
      <Dest>[DD] HOTKEYS: (Drain): </Dest>
    </String>
    <String List="0">
      <Source>You decide to drain your victim to death</Source>
      <Dest>ドレインの犠牲者を死に至らしめる</Dest>
    </String>
    <String List="0">
      <Source>You decide to spare your victims life</Source>
      <Dest>犠牲者を救うことにする</Dest>
    </String>
    <String List="0">
      <Source>Cowgirl</Source>
      <Dest>カウガール</Dest>
    </String>
    <String List="0">
      <Source>Kissing</Source>
      <Dest>キス</Dest>
    </String>
    <String List="0">
      <Source>Leito</Source>
      <Dest>Leito</Dest>
    </String>
    <String List="0">
      <Source>Your draining powers grow stronger</Source>
      <Dest>ドレインパワーが強くなった</Dest>
    </String>
    <String List="0">
      <Source>Unbearable lust clouds your mind as you feed</Source>
      <Dest>耐え難い欲望があなたの心を曇らせる</Dest>
    </String>
    <String List="0">
      <Source>Feeding fills you with incredible lust</Source>
      <Dest>食事は信じられないほどの欲望であなたを満たす</Dest>
    </String>
    <String List="0">
      <Source>Your arousal increases while feeding from your victim</Source>
      <Dest>あなたの性的興奮は犠牲者からの食事中に増加する </Dest>
    </String>
    <String List="0">
      <Source>You feel immense pleasure when you feed</Source>
      <Dest>あなたは食事中に計り知れない喜びに包まれた</Dest>
    </String>
    <String List="0">
      <Source>As your fangs sink deep your body flows with lust</Source>
      <Dest>あなたの牙が深く沈むにつれて、あなたの体に欲望が流れる </Dest>
    </String>
    <String List="0">
      <Source>SLDD Installed</Source>
      <Dest>SLDD Installed</Dest>
    </String>
    <String List="0">
      <Source> allows you to feed</Source>
      <Dest>常にあなたは食事を与えられている</Dest>
    </String>
    <String List="0">
      <Source>Blowjob</Source>
      <Dest>フェラチオ</Dest>
    </String>
    <String List="0">
      <Source>Lesbian</Source>
      <Dest>レズビアン</Dest>
    </String>
    <String List="0">
      <Source>Oral</Source>
      <Dest>経口</Dest>
    </String>
    <String List="0">
      <Source>Drain power has been set!</Source>
      <Dest>吸収能力は装備されている！</Dest>
    </String>
    <String List="0">
      <Source>Your draining powers are taken away</Source>
      <Dest>あなたの吸収能力は取り去られます </Dest>
    </String>
  </Content>
</SSTXMLRessources>